Bug 3733 - resolv.conf fails with error cannot open %s/%s
resolv.conf fails with error cannot open %s/%s
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 1999-06-25 15:02 EDT by rob
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-10 16:09:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rob 1999-06-25 15:02:44 EDT
When doing a RH6.0 install on an AlphaServer2100 the
installation recognizes the tulip device and prompts
for various IP configuration stuff such as IP address
of name server and therefore has reason to prepare the
/etc/resolv.conf file, but it gives an error on the
console saying cannot open %s/%s        which indicates
a few problems, one of which is probably not specifying
the installation root top of the tree, and incorrect
printf usage in the error message display itself.
Comment 1 niles 1999-08-06 13:56:59 EDT
I get this error everytime I install too, however, it still writes
the /etc/resolv.conf correctly, so it's not that bad a problem, but
it does "look bad" for RedHat.
Comment 2 Jay Turner 2000-02-10 16:09:59 EST
Issue is resolved in the current release of the installer.

Note You need to log in before you can comment on or make changes to this bug.